body.order {
    background-image:url(bg_order.jpg);
    background-position: center top;
    background-repeat: repeat-x;
}

.order h3 {
    font-size: 30px;
    font-family: "Futura Con Med", Roboto Condensed;
    text-transform: uppercase;
    color: black;
    padding-bottom: 15px;
}

.order section.step header {
    padding-top: 0;
}

.order #dlaczego {
    height:400px;  
}

/* stworz swoj unikatowy pack */
#stworz-swoj-unikatowy-pack li:after {
    content: "";
    clear: both;
    display: block;
}

#stworz-swoj-unikatowy-pack li p {
    font-size: 13px;
    line-height: 17px;
}

#stworz-swoj-unikatowy-pack img {
    margin: auto;
    float: right;
}

#stworz-swoj-unikatowy-pack li div {
    width: 310px;
    float: left;
}

#stworz-swoj-unikatowy-pack main {
    width: 50%;
    float: left;
}

#stworz-swoj-unikatowy-pack aside {
    width: 50%;
    float: right;
}

#stworz-swoj-unikatowy-pack aside article {
    padding-left: 90px;
    padding-bottom: 30px;
}

#stworz-swoj-unikatowy-pack aside p {
    line-height: 21px;
}

main li h3 {
    font-size:20px;
    line-height: 30px;
}

/** options **/
ul.options li {
    list-style-type: none;
    margin-left: 0;
    margin-bottom: 20px;
    padding:20px;
    width: 410px;
    border-radius: 5px;
    background-color: rgb(231,231,231);
    border: 1px solid rgb(231,231,231);
}

ul.options li.selected{
    background-color: rgb(210,250,247);
    border-color: #1fbba6;
}

ul.options li h3 em{
    color: #e84169
}

ul.options li button{
    background-image: url(wybieram.png);
}

ul.options li button:hover{
    background-position: center 50%;
}

ul.options li.selected button {
    background-position: bottom;
}

/** adres dostawy **/
#adres-dostawy header {
    padding-top: 20px;
    margin-bottom: 15px;
}

#adres-dostawy header h2 {
    width: 50%;
    float: left;
    padding-top: 0;
    margin-bottom:0;
}

#adres-dostawy header:after{
    content: "";
    display: block;
    clear:both;
}

#adres-dostawy header span:before {
    content: "* ";
    color: #e84169
}

#adres-dostawy header span {
    display: block;
    width: 50%;
    float: right;
    text-align: right;
    line-height: 30px;
    vertical-align: bottom;
}

#adres-dostawy form {
    background-color: rgb(231,231,231);
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    border-radius:5px;
}

form:after {
    display: block;
    clear:both;
    content: "";
}

#adres-dostawy label {
    padding-top:20px;
}

#adres-dostawy label span {
    display: block;
    font-size: 22px;
    text-transform: uppercase;
    font-family: "Futura Con Med", Roboto Condensed;
}

#adres-dostawy label span:before {
    content: "* ";
    color: #e84169
}

#adres-dostawy #numer-mieszkania span:before {
    content:none;
}

input, select {
    font-family: Open Sans;

}

#adres-dostawy label input {
    width: 420px;
    height: 34px;
    margin-top: 10px;
    border-radius:5px;
    border: 1px solid #b1b1b1
}


#adres-dostawy client_building label input {
    width: 1420px;
    height: 34px;
    margin-top: 10px;
    border-radius:5px;
    border: 1px solid #b1b1b1
}

#adres-dostawy label select {
    width: 430px;
    height: 38px;
    margin-top: 10px;
    border-radius:5px;
    border: 1px solid #b1b1b1;
}

/** sposob platnosci **/
#sposob-platnosci label {
    display: block;
    width: 100%;
    text-align: justify;
    clear: both;
}

#sposob-platnosci button, #stworz-swoj-unikatowy-pack button {
    margin-top: 15px;

    width: 178px;
    height:50px;
    color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
	letter-spacing: 1px;
}

/** podsumowanie zamowienia **/
#podsumowanie-zamowienia dt, #podsumowanie-zamowienia dd {
    padding: 20px 0;
    font-size: 22px;
    text-transform: uppercase;
    font-family: "Futura Con Med", Roboto Condensed;
    border-bottom: 1px solid #e7e7e7;
}

#podsumowanie-zamowienia dt, #podsumowanie-zamowienia dd.summary {
    color: #888888
}

#podsumowanie-zamowienia dt {
    float: left;
    width: 50%;
}

#podsumowanie-zamowienia dd {
    float: right;
    width: 50%;
}
#podsumowanie-zamowienia dd em {
    float: right;
}

#podsumowanie-zamowienia dt.summary-info, #podsumowanie-zamowienia dd.summary em  {
    color: #1fbba6 
}

#podsumowanie-zamowienia button {
    margin-top: 20px;
    background-image: url(zamawiam.png);
    color: transparent;
    width: 241px;
    height: 70px;
    float: right;
    margin-bottom: 40px;
}

#podsumowanie-zamowienia button:hover {
    background-position: bottom;
}
.right_margin {
    float: right;
    width: 200px;
}
.right_input {
    width: 200px;
}
.left_margin {
    float: left;
    width: 200px;
    margin-left: 90px;
}
.left_input {
    width: 200px;
}




ul.spicesocialwidget li {float: left;list-style: none outside none;border:none;}
ul.spicesocialwidget li a{background-color:transparent;background-image:url('https://lh6.googleusercontent.com/-ImfwnK13pGw/Ui7ndohdbeI/AAAAAAAAB94/mkMwWrLrrP0/s924/mini-social-icons.png');background-repeat:no-repeat;background-size:auto 96px;border:0 none;color:white;direction:ltr;display:block; height:32px;overflow:hidden;text-align:left;text-decoration:none;text-indent:-999em;transition:all 0.2s ease 0s;width:32px}
.ie7 ul.spicesocialwidget li a, .ie8 ul.spicesocialwidget li a{background-image:url('https://lh6.googleusercontent.com/-ImfwnK13pGw/Ui7ndohdbeI/AAAAAAAAB94/mkMwWrLrrP0/s924/mini-social-icons.png' )}
ul.spicesocialwidget li.facebook a{ background-position:0 0}
ul.spicesocialwidget li.googleplus a{ background-position:-96px 0}
ul.spicesocialwidget li.rss a{ background-position:-192px 0}
ul.spicesocialwidget li.twitter a{ background-position:-256px 0}
ul.spicesocialwidget li.youtube a{ background-position:-320px 0}
ul.spicesocialwidget li.facebook a:hover, #sidebar ul.spicesocialwidget li.facebook a:hover{ background-position:0 -32px}
ul.spicesocialwidget li.googleplus a:hover, #sidebar ul.spicesocialwidget li.googleplus a:hover{ background-position:-96px -32px}
ul.spicesocialwidget li.rss a:hover, #sidebar ul.spicesocialwidget li.rss a:hover{ background-position:-192px -32px}
ul.spicesocialwidget li.twitter a:hover, #sidebar ul.spicesocialwidget li.twitter a:hover{ background-position:-256px -32px}
ul.spicesocialwidget li.youtube a:hover, #sidebar ul.spicesocialwidget li.youtube a:hover{ background-position:-320px -32px}